 .u-section-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 365px;
}

.u-section-1 .u-image-1 {
  height: 365px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.4);
  width: 100%;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: -206px 155px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 55px;
    margin-right: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 722px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: -15px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 737px;
  pointer-events: auto;
  background-image: url("../images/debit.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 737px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem !important;
  margin: 0;
  padding-top:10px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  margin: 30px auto 0 0;
  padding: 14px 48px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-2 .u-image-1 {
    min-height: 608px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 608px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-image-1 {
    min-height: 466px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-1 {
    min-height: 699px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-2 .u-image-1 {
    min-height: 440px;
  }
} .u-section-3 {
  min-height: 820px;
}

.u-section-3 .u-image-1 {
  height: 613px;
  object-position: 50% 19.23%;
  background-position: 50% 19.23%;
  filter: brightness(0.45);
  margin: 0;
}

.u-section-3 .u-list-1 {
  width: 1050px;
  margin: -153px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 18.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 311px;
  grid-gap: 28px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 17px;
}

.u-section-3 .u-icon-1 {
  height: 99px;
  width: 99px;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 16px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 17px;
}

.u-section-3 .u-icon-2 {
  height: 99px;
  width: 99px;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 16px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 17px;
}

.u-section-3 .u-icon-3 {
  height: 99px;
  width: 99px;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 16px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 19px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 3.75rem;
  margin: -692px 0 0;
}

.u-section-3 .u-text-8 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 52px 121px 364px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 853px;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -740px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin: 54px 50px 60px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1124px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 14px);
    grid-template-columns: repeat(2, calc(50% - 14px));
  }

  .u-section-3 .u-text-7 {
    margin-top: -1064px;
    margin-right: calc(((100% - 720px) / 2)  + 13px);
    margin-left: calc(((100% - 720px) / 2)  + -12px);
  }

  .u-section-3 .u-text-8 {
    margin-top: 36px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1413px;
  }

  .u-section-3 .u-image-1 {
    height: 457px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: 41px;
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 887px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -1355px;
    margin-right: 50px;
    margin-left: 50px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.125rem;
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1594px;
  }

  .u-section-3 .u-image-1 {
    height: 513px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    height: auto;
  }

  .u-section-3 .u-text-7 {
    font-size: 3rem;
    width: 340px;
    margin-top: -1542px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
    width: 340px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 510px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 52px auto 60px -2px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-4 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-4 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 21px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem !important;
  margin: 21px 0 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  margin: 27px auto 0 0;
  padding: 14px 48px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-4 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-4 .u-image-1 {
    height: 168px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 119px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 397px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-4 .u-image-1 {
    height: 244px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: url("../images/fvmin.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 727px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 204px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 14px auto 0;
}

.u-section-5 .u-line-1 {
  width: 106px;
  height: 3px;
  transform-origin: left center;
  margin: 21px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 413px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 0 86px 0 51px;
}

.u-section-5 .u-icon-1 {
  height: 38px;
  width: 38px;
  margin: -35px auto 0 3px;
  /*margin: -45px auto 0 3px;*/
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  height: 38px;
  width: 38px;
  margin: 21px auto 0 0;
  padding: 10px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: -32px auto 0 54px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 27px auto 0 54px;
}

.u-section-5 .u-icon-3 {
  height: 38px;
  width: 38px;
  margin: -46px auto 8px 3px;
  padding: 10px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 413px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-5 .u-form-1 {
  height: 326px;
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  margin: 0 20px 0 0;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 65px;
    margin-right: 118px;
    margin-left: 71px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 392px;
    margin-left: 20px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 36px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 167px;
    margin-left: 71px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 35px;
    margin-left: 69px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -45px;
    margin-bottom: 0;
    margin-left: 20px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 341px;
  }

  .u-section-5 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-text-3 {
    margin-top: 71px;
    margin-right: 7px;
    margin-left: 72px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -51px;
    margin-right: 282px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 262px;
  }

  .u-section-5 .u-text-4 {
    width: 198px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    margin-right: 52px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 282px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0 30px;
  }

  .u-section-5 .u-text-3 {
    width: 378px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -81px;
    /*margin-top: -98px;*/
    margin-right: 230px;
    margin-left: 212px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 69px;
    margin-right: auto;
    margin-left: 212px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 9px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 56px;
    margin-right: auto;
    margin-left: 123px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -98px;
    margin-right: 230px;
    margin-left: 212px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-right: auto;
    margin-left: 133px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 68px;
    margin-right: 149px;
    margin-left: 133px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 69px;
    margin-left: 53px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 61px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -103px;
    margin-right: auto;
    margin-left: 133px;
  }
}